/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Alias.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Bg.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Bind.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Builtin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Cd.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Complete.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Delenv.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Dirs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Drives.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Else.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Elsif.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Exit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Export.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Fallback/Env.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Fallback/Ls.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Fc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Fg.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Firsttime.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Forfile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Function.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Hash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Help.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/History.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/If.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Jobs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Kill.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Modules.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Option.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Package.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Printenv.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Readline.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Rehash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Rename.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Set.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Setenv.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Source.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Strategy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Sudo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Symbols.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Theme.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Tieopt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Ulimit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Unalias.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Builtins/Which.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Completion.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Joblist.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Locale.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Locale/Default.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Locale/French.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Locale/German.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Locale/Italian.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Locale/Portuguese.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Locale/Spanish.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/OS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/OS/Unix.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/OS/Win.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Options.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/PCompletion.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/PerlEval.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Prompt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Strategy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Strategy/Auto_cd.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Strategy/Auto_resume.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Strategy/Bang.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Strategy/Brace.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Strategy/Built_in.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Strategy/Darwin_apps.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Strategy/Debug.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Strategy/Eval.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Strategy/Executable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Strategy/Fallback_builtin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Strategy/Perl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Strategy/Perlfunc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Strategy/Perlfunc_heavy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Strategy/Perlscript.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/StrategyBunch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Support/Alias.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Support/Builtins.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Support/Debug.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Support/Dirs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Support/Env.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Support/Functions.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Support/TiedOption.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Psh/Util.pm
/usr/pkg/lib/perl5/vendor_perl/bin/psh
/usr/pkg/lib/perl5/vendor_perl/man/man1/psh.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/pshcomplete.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/pshconfig.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/pshdevel.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Alias.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Bg.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Bind.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Builtin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Cd.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Complete.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Delenv.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Dirs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Drives.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Exit.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Export.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Fallback::Env.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Fallback::Ls.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Fc.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Fg.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Firsttime.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Forfile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Function.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Hash.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Help.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::History.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Jobs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Kill.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Modules.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Option.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Package.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Printenv.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Readline.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Rehash.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Rename.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Set.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Setenv.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Source.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Strategy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Sudo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Symbols.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Theme.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Tieopt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Unalias.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Builtins::Which.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Completion.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Joblist.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Locale.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Locale::Default.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::OS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::OS::Win.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::PerlEval.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Strategy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Strategy::Auto_cd.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Strategy::Auto_resume.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Strategy::Bang.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Strategy::Brace.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Strategy::Darwin_apps.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Strategy::Debug.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Strategy::Eval.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Strategy::Executable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Strategy::Fallback_builtin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Strategy::Perl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Strategy::Perlfunc.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Strategy::Perlfunc_heavy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::Strategy::Perlscript.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Psh::StrategyBunch.3
